<?php
/*
  $Id: store_update.php,v 1.00 2004/10/22 23:59:59 helpONline

  osCommerce Professional, Open Source E-Commerce Solutions
  http://www.oscommerce.pl

  Copyright (c) 2004 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Aktualizacja stanów magazynowych');

define('BOX_TITLE_ORDERS', 'Zamówienia');
define('BOX_TITLE_STATISTICS', 'Statystyki');


define('BOX_ENTRY_SUPPORT_SITE', 'Strona Wsparcia');
define('BOX_ENTRY_SUPPORT_FORUMS', 'Froum Dyskusyjne');
define('BOX_ENTRY_MAILING_LISTS', 'Lista Milingowa');
define('BOX_ENTRY_BUG_REPORTS', 'Zgłaszanie Błędów');
define('BOX_ENTRY_FAQ', 'FAQ');
define('BOX_ENTRY_LIVE_DISCUSSIONS', 'Dyskusje (czat)');
define('BOX_ENTRY_CVS_REPOSITORY', 'Repozytorium CVS');
define('BOX_ENTRY_INFORMATION_PORTAL', 'Portal Informacyjny');

define('BOX_ENTRY_CUSTOMERS', '<b>Klientów:</b>');
define('BOX_ENTRY_PRODUCTS', '<b>Produktów:</b>');
define('BOX_ENTRY_PRODUCTS_IN', '&nbsp; * &nbsp; Aktywnych:');
define('BOX_ENTRY_PRODUCTS_OUT', '&nbsp; * &nbsp; Nieaktywnych:');
define('BOX_ENTRY_PRODUCTS_TMP', '&nbsp; * &nbsp; Do deaktywacji:');

define('BOX_ENTRY_REVIEWS', 'Recenzji:');

define('BOX_CONNECTION_PROTECTED', 'Transmisja jest chroniona przez połączenie SSL na serwerze %s.');
define('BOX_CONNECTION_UNPROTECTED', 'Transmisja <font color="#ff0000">nie jest</font> chroniona połączeniem SSL.');
define('BOX_CONNECTION_UNKNOWN', 'nieznane');

define('CATALOG_CONTENTS', 'Zawartość');

define('REPORTS_PRODUCTS', 'Produkty');
define('REPORTS_ORDERS', 'Zamówienia');

define('TOOLS_BACKUP', 'Archiwizacja');
define('TOOLS_BANNERS', 'Banery');
define('TOOLS_FILES', 'Pliki');

define('ENTRY_BOX_HEADING', 'Braki magazynowe');
define('ENTRY_BOX_NAME', 'Nazwa');
define('ENTRY_BOX_QNTY', 'Ilość');
define('ENTRY_BOX_ADDED', 'Dodano');
define('ENTRY_BOX_CHANGE', 'Zmieniono');
?>
